//.page-enter-active, .page-leave-active {
//  transition: opacity .2s;
//}
//.page-enter, .page-leave-to {
//  opacity: 0;
//}

// menu transition
.menu-slide-enter-active, .menu-slide-leave-active {
  transition: transform .25s $--easeOutQuart;
}
.menu-slide-enter, .menu-slide-leave-to {
  transform: translateX(-100%);
}

// fade transition
.fade-enter-active, .fade-leave-active {
  transition: opacity .25s $--easeOutQuart;
}
.fade-enter, .fade-leave-to {
  opacity: 0;
}
